openssl openssl 1.0.1 vulnerabilities and exploits

(subscribe to this query)

4.7
CVSSv3
CVE-2018-5407
5.9
CVSSv3
CVE-2018-0734
5.9
CVSSv3
CVE-2018-0735
7.5
CVSSv3
CVE-2016-8610